/* 20210826185848 - v2 */
.gui,
.gui-block-linklist li a {
  color: #000000;
}

.gui-page-title,
.gui a.gui-bold,
.gui-block-subtitle,
.gui-table thead tr th,
.gui ul.gui-products li .gui-products-title a,
.gui-form label,
.gui-block-title.gui-dark strong,
.gui-block-title.gui-dark strong a,
.gui-content-subtitle {
  color: #000000;
}

.gui-block-inner strong {
  color: #666666;
}

.gui a {
  color: #f19544;
}

.gui-input.gui-focus,
.gui-text.gui-focus,
.gui-select.gui-focus {
  border-color: #f19544;
  box-shadow: 0 0 2px #f19544;
}

.gui-select.gui-focus .gui-handle {
  border-color: #f19544;
}

.gui-block,
.gui-block-title,
.gui-buttons.gui-border,
.gui-block-inner,
.gui-image {
  border-color: #8d8d8d;
}

.gui-block-title {
  color: #000000;
  background-color: #e4f5f0;
}

.gui-content-title {
  color: #000000;
}

.gui-form .gui-field .gui-description span {
  color: #000000;
}

.gui-block-inner {
  background-color: #daebe6;
}

.gui-block-option {
  border-color: #ededed;
  background-color: #f9f9f9;
}

.gui-block-option-block {
  border-color: #ededed;
}

.gui-block-title strong {
  color: #000000;
}

.gui-line,
.gui-cart-sum .gui-line {
  background-color: #cbcbcb;
}

.gui ul.gui-products li {
  border-color: #dcdcdc;
}

.gui-block-subcontent,
.gui-content-subtitle {
  border-color: #dcdcdc;
}

.gui-faq,
.gui-login,
.gui-password,
.gui-register,
.gui-review,
.gui-sitemap,
.gui-block-linklist li,
.gui-table {
  border-color: #dcdcdc;
}

.gui-block-content .gui-table {
  border-color: #ededed;
}

.gui-table thead tr th {
  border-color: #cbcbcb;
  background-color: #f9f9f9;
}

.gui-table tbody tr td {
  border-color: #ededed;
}

.gui a.gui-button-large,
.gui a.gui-button-small {
  border-color: #8d8d8d;
  color: #000000;
  background-color: #e4f5f0;
}

.gui a.gui-button-large.gui-button-action,
.gui a.gui-button-small.gui-button-action {
  border-color: #8d8d8d;
  color: #000000;
  background-color: #e4f5f0;
}

.gui a.gui-button-large:active,
.gui a.gui-button-small:active {
  background-color: #b6c4c0;
  border-color: #707070;
}

.gui a.gui-button-large.gui-button-action:active,
.gui a.gui-button-small.gui-button-action:active {
  background-color: #b6c4c0;
  border-color: #707070;
}

.gui-input,
.gui-text,
.gui-select,
.gui-number {
  border-color: #8d8d8d;
  background-color: #ffffff;
}

.gui-select .gui-handle,
.gui-number .gui-handle {
  border-color: #8d8d8d;
}

.gui-number .gui-handle a {
  background-color: #ffffff;
}

.gui-input input,
.gui-number input,
.gui-text textarea,
.gui-select .gui-value {
  color: #8d8d8d;
}

.gui-progressbar {
  background-color: #ffffff;
}

/* custom */
.mail-icon{
  position: fixed;
  bottom: 30px;
  right: 30px;
  display: inline-block;
  width: 64px;
  height: 64px;
  line-height: 64px;
  text-align: center;
  border-radius: 100%;
  font-size: 27px;
  background-color: #5cd660;
  z-index: 999;
}

.mail-icon a{
  color: #fff;
}

#productpage .product-info .stock {
	display:none;
}

/** Shopmonkey 27-03-2018 **/
.home-products .tabs,
.home-text .title-featured {
	display:none;
}
#productpage .product-info .product-delivery {
  margin-left: 1em;
	font-size:14px;
  font-weight:normal;
}
.cart-page-image {
	display:none;
  padding: 30px 0px;
}

.pick-color-size .image{
  padding-left: 35px;
}

.pick-color-size .text{
  font-family: 'Indie Flower', cursive;
  font-size: 32px;
  line-height: 32px;
  vertical-align: bottom;
}


@media (min-width: 1200px){
  #header .main-header {
  	padding:10px 0px;
  }
	#header .main-header .logo.large img {
  	height: 100px;
  }
}

@media (max-width: 991px){
  .pick-color-size .text{
    font-size: 24px;
    line-height: 24px;
  }
  .pick-color-size .image{
    padding-left: 15px;
  }
}

/** End Shopmonkey 27-03-2018 **/

/* BEGIN Josephiene Feenstra June 18, 2018 | #545051 | Cookiebar full screen */

.wsa-cookielaw{
    font-size: 18px !important;
    height: 100% !important;
    z-index: 999999 !important;
    padding: 20% 0 !important;
    opacity: 0.8 !important;
    background-color: #5d5757 !important;
  	color: #fff !important;
}

.wsa-cookielaw-link{
	color: #fff !important;
}

.wsa-cookielaw-link:hover{
	color: #ccc !important;
}

/* END Josephiene Feenstra June 18, 2018 | #545051 | Cookiebar full screen */

/* Sharlene LightspeedHQ - 05 mrt. 2019 - Theme images cache issue - START */
#newsletter-popup .image{
    background:url(newsletter-popup-image.jpg?2024) center center no-repeat;
    -webkit-background-size:cover;
    -moz-background-size:cover;
    -o-background-size:cover;
    background-size:cover;
    width:40%
}
/* Sharlene LightspeedHQ - 05 mrt.-2019 - END */

/* SHOPMONKEY, Noah - 1 Nov 2019 - Header contact icons - START */

@media (min-width: 813px) { 
  .hidden-md-up {
    display: none;
  }
    #header .logo-wrap {
  	display: flex;
    align-items: center;
  }
  
  #header .logo-wrap .contact-icon a {
    display: flex;
    flex-direction: column;
    align-items: center;
    color: #000000;
    font-weight: bold;
	}
  #header .logo-wrap .contact-icon a:hover { 
  	color: #F19543
  }
    #header .logo-wrap .contact-icon i { 
  	font-size: 20px;
  }
}
  


@media (max-width: 812px) { 
  .hidden-md-down {
    display: none;
  }
  #header .logo-wrap {
  	display: flex;
    align-items: center;
    justify-content: center;
  }
  
  #header .main-header .app-mail-icons a {
    font-size: 16px;
    padding: 10px;
    color: #5cd660;
	}
}

  #header .logo-wrap .contact-icon i {
  	color: #1B773E !important;
  }
/* SHOPMONKEY, Noah - 1 Nov 2019 - Header contact icons - END */

@media (max-width: 400px) {
  #header .logo-wrap {
  	justify-content: flex-end;
  }
  
  #header .main-header .app-mail-icons a {
  	padding: 5px;
  }
}
